X
Entra
Accedi
Fotografia.it

Il nuovo Lightroom 6 non supporta più i 32 bit

Redazione fotografia.it | 26 Gennaio 2015

Adobe ha reso noto che la nuova versione 6 di Lightroom richiederà necessariamente i sistemi operativi Mac OS X 10.8 o superiore o una versione a 64 bit di Windows 7, 8 o 8.1.
Chi dispone di Mac OS X 10.7 o una versione a 32 bit di Windows, dovrà limitarsi a Lightroom 5 e Lightroom mobile.
Per i possessori di Mac OS X 10.7 Apple offre un upgrade gratuito

Per gli utenti di Windows, Microsoft ha reso disponibile un “how-to”  per aiutare a capire se la propria versione di Windows è a 32 o 64 bit.

Redazione fotografia.it
  • Ultime News